@charset "UTF-8";
/* CSS Document */
/*
 Theme Name:   Very Edible Gardens 2016
 Description:  Hemingway Child Theme
 Author:       Very Edible Gardens
 Template:     hemingway
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Hemingway-child
*/

body {
	font-family: Georgia,serif;
	font-size: 17px;le
	background-image: none;
    background-color: #cdeaf9;
}
body a {
	color: #008A6F;	
}
#content-wrapper {
	background-image: url('/wp-content/uploads/2016/02/background90.jpg');
	background-size:auto;
	background-repeat: no-repeat;
    background-position: top center;
	margin-top: 0px;
	display: inline-block;
    width: 100%;
}
.header {
	background-image: url('/wp-content/uploads/2016/02/banner90.jpg');
	background-size:auto;
	background-repeat: no-repeat;
    background-position: top center;
	height: 220px;
}
div.header a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; 
        z-index: 10;
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}
.section.large-padding {
    padding: 0;
}
.post-header {
    margin-bottom: 1.5%;
}

.navigation {
	/*background-color: rgba(0, 93, 198, 0.47);	*/
	background-image: url('/wp-content/uploads/2016/02/menubackground90.jpg');
	background-size:auto;
	background-repeat: no-repeat;
    background-position: top center;
	height: 36px;
	text-align:center;
}

.blog-menu {
	margin: 0;
}

.blog-menu > li + li::before {
	content: "";
}

.blog-menu li {
	line-height:1.1em;
	float: left;
	position: relative;
}
.blog-menu ul li {
	text-align: left;
}
.blog-menu > li:before {
	content: normal;
}
.blog-menu > .menu-item-has-children::after, .blog-menu > .page_item_has_children::after {
    content: "";
    display: block;
    border: 5px solid transparent;
        border-top-color: transparent;
    border-top-color: rgba( 255, 255, 255, 0.5 );
    position: absolute;
    z-index: 1001;
    right: 17px;
    top: 50%;
    margin-top: -2px;
    transition: border-color .2s ease-in-out;
}
.blog-menu > .has-children::after,
.blog-menu > .page_item_has_children::after {
	border-top-color: rgba(0,0,0,0.4);
}
li.current-menu-item {
    font-style: italic;
}
.blog-menu .current-menu-item a {
    color: #cdeaf9;
}
.navigation-inner {
	max-width: 100%;	
}
ul.blog-menu {
	display: inline-block;
    vertical-align: top;
}
.blog-menu a {
	text-transform: none;
	font-family: 'IM Fell DW Pica',Georgia, serif;
	padding: 9px 21px;
	font-size: 18px;
	color: white;	
}
.blog-menu .sub-menu li a {
	color: #aaa;	
}
.blog-menu .sub-menu li a:hover {
	color: #fff;	
}
.blog-menu a:hover {
    color: #000;
}
.blog-menu ul a {
    padding: 12px 0px;
}
.blog-menu li:hover a, .blog-menu ul li {
    background-color: rgba(0,0,60,.9);
}
.blog-menu .sub-menu li a {
    background: none;
}

.blog-menu > .has-children::after, .blog-menu > .page_item_has_children::after {
    border-top-color: rgba(255,255,255,0.8);
}
.section.bg-dark-light {
    background:none;
}
.content {
	width: 72%;
    padding-right: 36px;
}
.full-width {
	width: 100%;
	padding: 12px;
}
.content ul {
    list-style: disc;
    margin-left: 1.5em;
}
.content p, blockquote, address, big, cite, code, small, li, ol, ul {
	line-height: 1.7em;
}

.sidebar {
    /*width: 254px;*/
	width: 28%;
    padding-top: 12px;
}
.wrapper {
    margin: 20px auto 40px;
    padding: 20px 36px;
    background-color: rgba(255, 252, 241, 0.7	);	
	-moz-border-radius: 20px;
}
.section-inner {
    width: 980px;
}
.section.large-padding {
    padding: 20px 0;
}
.text-area {
	font-family:  Georgia, serif;
}
.post, .page {
	border-bottom:none;
}

.twonewsitems .post {
	padding-bottom: 10px;
}
	
	
h1, .componentheading, .post-title {
	font-size: 1.8em;
    margin: 0.3em 0 4px;
    font-weight: normal;
    font-family: 'IM Fell DW Pica', Georgia, serif;
	-ms-word-break: normal;
	word-break: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}


/* coloured ribbon headers */ 
h1.home1, h1.home2, h1.home3 {
	color: #eee;
	margin-left: -10px;
	font-size: 1.4em;
    background-repeat: no-repeat;
	padding-top: 4px;
    text-align: center;
    height: 36px;
    hyphens: none;
}
h1.home1 {
	background-image: url('/wp-content/themes/hemingway_child/images/blueribbon.png');
	width: 276px;
}
h1.home2 {
	background-image: url('/wp-content/themes/hemingway_child/images/greenribbon.png');
	width: 334px;
}
h1.home3 {
	background-image: url('/wp-content/themes/hemingway_child/images/orangeribbon.png');
	width: 276px;
}
h1.home1, h1.home2, h1.home3, h1.page-tit {
	text-transform:uppercase;
}
.sml_title, .med_title, .big_title, .real_big_title {
	color: #eee;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
	font-size: 1.2em;
    background-repeat: no-repeat;
	vertical-align: middle;
    display: table;
	width: 100%;	
}
.vcenter {
    display: table-cell;
    vertical-align: middle;
}
.sml_title, .med_title {
	height: 36px;
	background-size:100% 36px;
}
.big_title {
	height:69px;
	background-size:100% 69px;
	background-image: url('/wp-content/themes/hemingway_child/images/bigribbonblue.png');
	max-width: 504px;
}
.real_big_title {
	height:94px;
	background-size:100% 94px;
	background-image: url('/wp-content/themes/hemingway_child/images/bigbigribbongreen.png');
	max-width: 504px;
}

.sml_title {
	max-width: 334px;
}
.sml_title_green {
		background-image: url('/wp-content/themes/hemingway_child/images/smlribbongreen.png');
}
.sml_title_blue {
		background-image: url('/wp-content/themes/hemingway_child/images/smlribbonblue.png');
}
.sml_title_red {
		background-image: url('/wp-content/themes/hemingway_child/images/smlribbonred.png');
}
.med_title {
	max-width: 504px;
}
.med_title_green {
		background-image: url('/wp-content/themes/hemingway_child/images/medribbongreen.png');
}
.med_title_blue {
		background-image: url('/wp-content/themes/hemingway_child/images/medribbonblue.png');
}
.med_title_red {
		background-image: url('/wp-content/themes/hemingway_child/images/medribbonred.png');
}
.sml_title h1, .med_title h1, .big_title h1, .real_big_title h1 {
	color: #eee;
	font-size: 1.2em;
	text-align: center;
    margin: 0 auto;
	padding: 5px 16px;
	hyphens: none;
}

.real_big_title h1 {
	line-height: 1.1em;	
}
/* end coloured ribbony headers */


.post-header {
	margin-top: 12px;
	margin-bottom: 10px;
}
.page-title {
    margin-bottom: 20px;
}
.page-title h4 {
	margin-bottom: 10px;	
}
.post-content h1 {
	font-size: 1.5em;
}
h2, .post-content h2 {
	font-family: McLaren, Georgia, serif;
	font-weight:normal;
	font-size: 1.3em;
}
h3, .post-content h3 {
	font-family: McLaren, Georgia, serif;
	font-weight:normal;
	font-size: 1.1em;
}
h4, .post-content h4 {
	font-family: McLaren, Georgia, serif;
	font-weight:normal;
	font-size: 1em;
	color:#666;
}
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
    margin: 40px 0 25px;
	font-weight:normal;
}
.post-content blockquote, .post-content blockquote:not(.wp-block-pullquote) {
	font-family:  Georgia, serif;
	background: rgba(26, 188, 156, 0.14);
}
.widget {
    padding-bottom: 20px;
    border-bottom:none;
}
.widget-title {
	font-family: McLaren, Georgia, serif;
	font-size:19px;
	font-weight: normal;
	margin-top: 20px;
}
.widget-content p {
    line-height: 120%;
}
.widget-content ul {
	background: #f6f7f8;
    border: 1px solid #e9eaed;
	padding: 0 8px 8px 8px;	
}

.widget-content ul li {
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px;
    padding: 12px;
	background: white;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .12);
    margin-bottom: 0;
    margin-top: 10px;
	position: relative;
	z-index: 90;
}
.widget-content p.meta {
    margin-bottom: 10px;
    line-height: 0;
    font-size: 0.9em;
	text-align:center;
}
p.cp-widget-title {
    font-family: 'IM Fell DW Pica',Georgia, serif;
    font-size: 1.2em;
	text-align: center;
	margin-top: 2px;
    margin-bottom: 12px;
}
li.all-events-link {
	font-family: 'IM Fell DW Pica',Georgia, serif;
    font-size: 1.2em;
}

img.alignleft, .alignleft img, img.aligncenter, .aligncenter img, img.alignright, .alignright img {
	border: none;
	display: block;
}

.thumb-right {
    float: right;
    margin-left: 20px;
}

.thumb-left {
    float: left;
    margin-right: 20px;
}

.homemore {
    font-family: 'IM Fell DW Pica',Georgia,serif;
    text-align: right;
    padding-right: 30px;
}

.small {
	font-size: 0.8em;	
}

/* hide recaptcha thing */

.grecaptcha-badge {
    visibility: hidden;
}


/* homepage subscriber form */

.es_widget_form {
    background: #f6f7f8;
    border: 1px solid #e9eaed;
    padding: 8px;
}

.gpicholder {
	overflow: hidden;
	max-height: 252px;
	background: #f6f7f8;
	border: 1px solid #e9eaed;
	padding: 8px;
}
.gpicholder2 {
	overflow: hidden;
	padding: 0;
}

.gpic {
	-webkit-transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	-ms-transform: scale3d(1, 1, 1);
	-o-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	display: block;
}
.gpic:hover {
    -webkit-transform: scale3d(1.05,1.05,1.05);
    -moz-transform: scale3d(1.05,1.05,1.05);
    -ms-transform: scale3d(1.05,1.05,1.05);
    -o-transform: scale3d(1.05,1.05,1.05);
    transform: scale3d(1.05,1.05,1.05);
    z-index: 0;
}

.contents {
	background-color: #f3efe0;
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-webkit-transform:rotate(1deg);
	-moz-transform: rotate(1deg);
	-o-transform: rotate(1deg);
	-ms-transform: rotate(1deg);
	transform: rotate(1deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/	
	padding:12px;
	margin: 20px;
}

.category-this-month {
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.footer {
    margin-top:0;
}
.credits {
    padding: 0;
}
.section.credits, .section.footer {
    background: none;
}

.column {
	width: 45%;
}
.column p {
    font-size: .8em;
	text-transform: none;
    color: #e0d8c9;
	text-align: center;
}

.column-2 p {
    text-align: center;
}

.column p a {
    text-transform: none;
    color: #fee3c0;
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
	font-style: italic;
}

.column p a:hover {
    color: white;
	text-decoration:none;
}
.finalfooter {
	margin:20px;
}

.column {
	width: 45%;
}
.column p {
    font-size: .8em;
	text-transform: none;
    color: #e0d8c9;
	text-align: center;
}

.column-2 p {
    text-align: center;
}

.column p a {
    text-transform: none;
    color: #fee3c0;
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
	font-style: italic;
}

.column p a:hover {
    color: white;
	text-decoration:none;
}


.sidebar input[type="text"], .sidebar input[type="tel"], .sidebar input[type="url"], .sidebar input[type="email"], .sidebar input[type="password"], .sidebar textarea {
    width: 100%;
    padding: 14px 16px;
    font-size: 0.9em;
    border: none;
    color: #333;
    background: #f2f2f2;
    border-radius: 3px;
    -webkit-appearance: none;
}
.sidebar input[type="submit"], .sidebar input[type="reset"], .sidebar input[type="button"] {
    padding: 12px 16px;
    margin: 0;
    border: none;
	background: #1fb761;
    color: #fff;
    font-size: 0.9rem;
    line-height: 1;
    -webkit-appearance: none;
    border-radius: 3px;
    -webkit-appearance: none;
}
.sidebar h2 {
    font-size: 1.3em;
}
.image-box-left {
    background-color: #eed;
    float: left;
    padding: 8px;
    margin: 0 10px 0 0;
    text-align: center;
}
.image-box-right {
    background-color: #eed;
    float: right;
    padding: 8px;
    margin: 0 0 0 10px;
    text-align: center;
}
.toggle-order-top {
	display: none;
}
.shadow {
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
}

.categoryimage img {
    -webkit-box-shadow: 1px 1px 2px -1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 2px -1px rgba(0, 0, 0, .25);
	box-shadow: 1px 1px 2px -1px rgba(0, 0, 0, .25);
	background-color: #f6f7f8;
	float: left;
	padding: 8px;
	margin: 0 10px 10px 0;
	text-align: center;
	border-radius: 3px;
	border: 1px solid;
	border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}

.category-post {
	margin-bottom: 10px;
	padding-bottom:20px;	
}

.post-content blockquote.quote {
	font-family: 'Loved by the King', cursive; 
	font-size: 1.4em;
	line-height:150%;
}

.credits.section.bg-dark.no-padding {
    background: url('/wp-content/themes/hemingway_child/images/footerbackground.jpg') repeat-x, url('/wp-content/themes/hemingway_child/images/footerbackgroundrepeat.jpg') repeat;
	padding-top: 20px;
	background-size: auto;
	background-color: #47381b;
  	z-index: 1000;
	border: none;
	
}
.credits-inner {
	padding: 30px 0;
	border-top: none;
}
p.credits-right, p.credits-right a {
    color: white;
}


.woocommerce ul.products li.product .price {
    line-height: 1em;
}

.cp-thumb {
    text-align: center;
}

.woocommerce.widget_shopping_cart .cart_list .empty {
    margin-left: 0px;
    padding-left: 0px;
    font-style: italic;
    border: none;
}

.sidebar-store .woocommerce.widget_shopping_cart .cart_list li.empty {
    padding: 10px 20px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, a.button.checkout.wc-forward {
    background-color: #1abc9c;
	color: white;
	font-family: 'Lato',sans-serif;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, a.button.checkout.wc-forward:hover {
    background-color: #02a283;
}

.woocommerce ul.products li.product .button, a.button, .woocommerce button.button, .woocommerce input.button {
    font-family: 'Lato', sans-serif;
}

/* home page business areas */
.site_areas {
    width: 100%;
}
p.areaname {
    text-align: center;
	font-size: 1em;
    margin-top: 0.3em;
	font-family: McLaren, Georgia, serif;
	 -webkit-hyphens: none;
	 -moz-hyphens: none;
	 -ms-hyphens: none;
	 hyphens: none;
	 color: #3e3014;
	 line-height: 120%;
 }
.site_area {
    width: 50%;
    float: left;
    text-align: center;
	padding: 5%;
}
.half_areas {
    min-width: 180px;
    width: 50%;
    float: left;
}

.site_area img {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.site_area img:hover {
	filter: saturate(150%);
    -webkit-filter: saturate(150%);
    transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
}

/* hack for sidebar facebook widget */
.cff-likebox .fluid-width-video-wrapper {
    padding-top: 0 !important;
}


/* events */

table tbody > tr:nth-child(odd) > td {
     -webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .1); 
    -moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .1);
    box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .1);
}
.datecircle {
	color: #fff;
    padding: 12px 0px;
    line-height: 1em;
    -webkit-border-radius: 40px; 
    border-radius: 40px;
    text-align: center;
    background: rgba(0,75,107,.9);
    width: 60px;
    font-family: 'IM Fell DW Pica', Georgia, serif;
	margin: 6px -10px;
    position: absolute;
	z-index: 1000;
}
.eday {
    font-size: 30px;
}
.emonth {
    font-size: 16px;
}
h2.etitle, h2.newstitle, h2.sistertitle {
	margin:0;
	font-family: 'IM Fell DW Pica', Georgia, serif;
}

.eventspicwrapper {
	position: relative;
	z-index: 90;
	max-width: 279px;
}

/* events full ribbon */
.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -5px;
  right: -3px;
  z-index: 1000;
}

.ribbon-red {
	font: bold 14px Helvetica, Sans-Serif;
	color: #DEDCC8;
	text-align: center;
	text-shadow: rgba(2, 0, 0, 0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	position: relative;
	padding: 9px 0;
	left: -5px;
	top: 15px;
	width: 120px;
	background-color: rgba(163, 0, 0, 0.8);
	color: #eae5ce;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.6);
}

.ribbon-red:before, .ribbon-red:after {
  content: "";
  border-top:   3px solid #6e3000;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-red:before {
  left: 0;
}
.ribbon-red:after {
  right: 0;
}

/* homepage events and news */
.homeeventswrapper, .homenewswrapper, .blognewsrapper, .sisterswrapper {
    clear: both;
	display:inline-block;
}
.homeevent, .homenewsitem, .blognewsitem, .sisteritem {
    width: 50%;
    float: left;
    /*max-width: 300px;*/
    position: relative;
    margin-bottom: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	display: inline-block;
}

.sisteritem {
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px;
    padding: 12px;
    background: white;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .12);
    margin-bottom: 0;
    margin-top: 10px;
	margin-left: 10px;
	width: 47%	
}
.twoevents, .twonewsitems, .twosisters {
    width: 100%;
    float: left;
}

.homeevent p {
    margin-bottom: 0;
    font-size: 0.8em;
    color: #0A4D65;
}

.eventimage {
    max-width: 300px;
}
.eventimage, .newsimage {
	margin-bottom: 5px !important;
}
.newsimage > a, .eventimage > a {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.newsimage img, .eventimage img {	
	display: block;
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease; 
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}


.newsimage a:hover img, .eventimage a:hover img {
    -webkit-transform: scale3d(1.05,1.05,1.05);
    -moz-transform: scale3d(1.05,1.05,1.05);
    -ms-transform: scale3d(1.05,1.05,1.05);
    -o-transform: scale3d(1.05,1.05,1.05);
    transform: scale3d(1.05,1.05,1.05);
    z-index: 0;
}

.categoryimage a {
    overflow: visible;
}

/* events manager */
.em-attendee-fields.em-booking-single-edit {
    padding: 20px 0 30px 0;
}

.em-booking-form label {
    width: 200px;
}

/* homepage sidebar / facebook widget only if use Easy Facebook plugin */

.widget.widget_easy_facebook_page_plugin {
    margin-bottom: 0;
}

#efblcf.thumbnail .efbl_story_photo {
    width: 100%;
}
.efbl_feed_wraper {
    height: 700px;
    overflow-y: scroll;
	padding: 8px;
    background-color: rgba(255,255,255,0.5);
}
.efbl_post_content {
    float: left;
    width: 100%;
}
#efblcf.thumbnail .efbl_post_content {
    width: 100%;
}	

.post-content input[type="text"], .post-content input[type="tel"], .post-content input[type="url"], .post-content input[type="email"], .post-content input[type="password"], .post-content textarea, .post-content select {
color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    padding: 6px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.label-above .nf-field-label {
    margin-bottom: 4px !important;
	margin-top: 10px;
}

.nf-before-form-content {
    padding: 4px 0;
    font-size: 0.8em;
}

/* veg family footer */

.vegsection {
	padding:0;
}

p.veglogo {
    text-align: center;
	padding-bottom: 14px;
	display: block;
}

.vegfamily {
	font-family: Lora, Georgia, serif;
	font-size: .9em;
	max-width: 800px;
	margin: 0 auto;
}

.vegfamily h1 {
    clear: both;
    text-transform: uppercase;
    text-align: center;
    color: #7fa87b;
    padding-bottom: 6px;
	font-size: 1em;
}

.vegfamily ul {
	text-align: center;
	padding: 0 0 14px 0;
	background: none;
	border: none;
}

.vegfamily ul li {
    padding: 3px 10px;
    display: inline-block;
    font-style: italic;
    font-size: .9em;
	text-transform: none;
	border: none;
	border-color: #e5e6e9 #dfe0e4 #d0d1d5;
	border-radius: 3px;
	background: none;
	box-shadow:none;
	margin-bottom: 0;
	margin-top: 0;
	position: relative;
}
.widget_text .vegfamily a {
    color: #fee3c0;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

.widget_text .vegfamily a:hover {
    color: #ffffff;
	text-decoration:none;
	
}

.css-events-list table.events-table th.event-time {
    width: 200px;
}

.css-events-list table.events-table td {
    padding: 8px 0 4px 0;
}

.eventdeets {
    padding: 10px 20px;
}

.em-attendee-fields.em-booking-single-edit {
    padding: 20px 0 30px 0;
}

/* polaroid images */

figure, figcaption {
	display: block;
}
.polaroid{
	width:100%;
	overflow:hidden;
	padding:20px 10px;
}
.polaroid figure{
	float:left;
	position:relative;
	/*width:200px;*/
	margin:10px 20px;
	padding: 6px 8px 6px 8px;
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	background: #eee6d8;
	background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	-webkit-transform:rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
}
.polaroid figure.slideshow {
	width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
}

.polaroid figure {
	max-width: -moz-calc(100% - 40px);
    max-width: -webkit-calc(100% - 40px);
    max-width: calc(100% - 40px);
}
.polaroid figure:nth-child(even), .polaroidodd figure  {
	-webkit-transform:rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
}
.polaroid figure:before {
	content: '';
	display: block;
	position: absolute;
	left:5px;
	top: -15px;
	width: 75px;
	height: 25px;
	background-color: rgba(222,220,198,0.7);
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
}
.polaroid figure:nth-child(even):before, .polaroidodd figure:before {
	left: -webkit-calc(100% - 80px);
	left: -moz-calc(100% - 80px);
	left: calc(100% - 80px);
	top: -15px;
	width: 55px;
	height: 25px;
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
}
.polaroid figcaption{
	padding-top: 0px;
	text-align:center;
	font-family: 'Loved by the King', serif; 
	font-size:1em;
	color:#454f40;
	letter-spacing:0.09em;
	font-style: normal;
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
.polaroid figure{
	-pie-background: linear-gradient(#ede1c9, #fef8e2 20%, #f2ebde 60%);
	behavior: url(../hemingwaychild/assets/pie/PIE.htc);
	position:relative; /*required to make PIE work*/
	padding-top:10px\9;
	padding-right:10px\9;
}
.polaroid figcaption.afterslideshow {
	/* because of a <br> tag the slideshow plugin puts in an annoying place */
	/*margin-top: -14px;*/
}

.lefty {
	float:left;
}
.righty {
	float:right;
}
.lefty .polaroid {
	padding-left:0px;	
}
.righty .polaroid {
	padding-right:0px;	
}

/* hack due to wordpress adding <p></p> tags before <figcaption> */
.polaroid figure p {
    margin: 0;
    padding: 0;
}

@media (max-width: 1040px) {

	body {  font-size: 15px; }


}

@media (max-width: 800px) {
	.mobile-menu {
		z-index: 1111;
		position: absolute;
	}
	.mobile-menu a {
		font-family: 'IM Fell DW Pica',Georgia, serif;
		text-transform: none;
		font-size: 14px;
		padding: 4px;
		background-color: rgba(0,0,60,.9);
	}	
	.header, .section {
		padding: 10px 0px;
	}
	#site-description {
		font-size:1em;
		margin: 8px 0;
	}
	.sidebar {
    	display: block;
		width:100%;
		margin-top:40px;
		float: left;
	}
	ul.blog-menu {
		display: none;
	}
	.toggle-container {
		background: none; 
	}
	.search-toggle {
		display: none;
	}
	.toggle {
		height: 36px;
		padding: 10px 36px;
	}
	.toggle-order-top {
		display: block;
	}
	.nav-toggle .bar {
		background: #FFF;
	}
	.content {
		width: 100%;
		padding-right: 0px;
		display: inline-block;
	}
	.post-content h1 {
		margin-left: auto;
		margin-right: auto;	
	}
	div.twoevents div.homeevent:nth-child(even), div.twonewsitems div.homenewsitem:nth-child(even), div.twosisters div.sisteritem:nth-child(even)  {
    	padding-right:0;
		padding-left:6px;

	}
	div.twoevents div.homeevent:nth-child(odd), div.twonewsitems div.homenewsitem:nth-child(odd), div.twosisters div.sisteritem:nth-child(odd)  { 
    	padding-right:6px;
	}

}


@media (max-width: 700px) {
	.header.section {
		padding: 20px 0px;
	}
	.header-left, .header-right {
    	clip: rect(1px, 1px, 1px, 1px);
		overflow: hidden;
		position: absolute !important;
		height: 1px;
		width: 1px;
	}
	p.areaname {
		font-size:0.8em;
	}
	.credits .right, .credits span {
    	display: block;
	}

}
@media (max-width: 600px) {
	.wrapper {
		margin: 15px auto;
    	padding: 10px 20px 20px;
	}
	.toggle {
		padding: 10px 20px;
	}
}
	
@media (max-width: 500px) {
	body { font-size: 14px; }
	.half_areas {
    	width: 100%;
	}
	p.areaname {
		font-size:1em;
	}
	.header.section {
    	padding: 44% 0 0 0;
	}
	.header {
		background-size: 320%;
		height:0px;
	}
	.navigation {
		background-size: 320%;
		/*height: 0%;*/
		/*padding: 7% 0 0 0;*/
	}
	#content-wrapper {
		background-size: 320%;
	}
	/* homepage events and news */
	.homeevent, .homenewsitem, .sisteritem {
		width: 100%;
		float: none;
		max-width: 400px;
		margin-bottom: 20px;
		padding: 0 0 20px;
	}
		
}
@media (max-width: 430px) {
	h1.home1,h1.home2,h1.home3 {
		background-size: 90%;
		background-position-x: center;
		background-position:center;
		font-size:1.3em;
		height:33px;
		padding-top: 5px;
	}
	h1.home2 { width: 300px; }
	h1.home1, h1.home3 { width: 245px; }
}